[
  {
    "id": 210001,
    "name": "鲤鱼",
    "model": "fish/carp/carp",
    "min_weight": 1,
    "max_weight": 34,
    "accept": 2100001
  },
  {
    "id": 210002,
    "name": "金鲫",
    "model": "fish/c.carp/c_carp",
    "min_weight": 1,
    "max_weight": 34,
    "accept": 2100001
  },
  {
    "id": 210003,
    "name": "银鲫",
    "model": "fish/crucian/crucian",
    "min_weight": 1,
    "max_weight": 34,
    "accept": 2100001
  },
  {
    "id": 210004,
    "name": "拟鲤",
    "model": "fish/c.roach/c_roach",
    "min_weight": 1,
    "max_weight": 34,
    "accept": 2100001
  }
]